<?php get_header(); ?>
	
	<?php get_sidebar(); ?>

	<div id="content">

	<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">Архив категории &#8216;<?php single_cat_title(); ?>&#8217;</h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle">Записи с тегом &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">Архив за <?php the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">Архив за <?php the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">Архив за <?php the_time('Y'); ?></h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Архивы блога</h2>
 	  <?php } ?>


	<div id="contentinner">

<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

				<small class="postmetadata">
					Категории: <?php the_category(', ') ?> - <?php the_time('d.m.Y h:i a') ?> 
					<?php edit_post_link('Редактировать', ' | ', ''); ?>   
				</small>

				<div class="entry">
					<?php the_content('Продолжить чтение записи &raquo;'); ?>
				</div>

				<ul class="postmetadata">
					<li class="tags">
						<?php the_tags('Теги: ', ', ', ''); ?>&nbsp;
					</li>
					<li class="comments">
						<a href="<?php the_permalink() ?>#respond">Добавьте комментарий</a> 
							&raquo; 
						<?php comments_popup_link('Нет комментариев', '1 комментарий', 'комментарии: %'); ?>
					</li>
				</ul>
				<div class="divider">&nbsp;</div>
			</div><!--/post-->

		<?php endwhile; ?>

		</div><!--/contentinner-->

		
		<div class="navigation">
			<?php next_posts_link('Предыдущие записи') ?> &nbsp; &nbsp; <?php previous_posts_link('Следующие записи') ?>
		</div>


	<?php else : ?>

		<h2 class="pagetitle">Не найдено</h2>
		<div id="contentinner">
		<div class="post"><div class="entry"><p>Извините, но Вы ищите что-то, чего здесь нет.</p></div></div>
		</div>

	<?php endif; ?>

</div><!-- /content -->

<?php get_footer(); ?>