<?php get_header(); ?>
	
	<?php get_sidebar(); ?>

	<div id="content">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Результаты поиска по запросу &#8216;<?=$_GET['s']?>&#8217;</h2>

		<div id="contentinner">
		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

				<small class="postmetadata">
					Категории: <?php the_category(', ') ?> - <?php the_time('d.m.Y h:i a') ?> 
					<?php edit_post_link('Редактировать', ' | ', ''); ?>   
				</small>

				<div class="entry">
					<?php the_excerpt(); ?>
				</div>

				<ul class="postmetadata">
					<li class="tags">
						<?php the_tags('Теги: ', ', ', ''); ?>&nbsp;
					</li>
					<li class="comments">
						<a href="<?php the_permalink() ?>#respond">Добавьте комментарий</a> 
							&raquo; 
						<?php comments_popup_link('Нет комментариев', '1 комментарий', 'комментарии: %'); ?>
					</li>
				</ul>
				<div class="divider">&nbsp;</div>
			</div><!--/post-->

		<?php endwhile; ?>

		</div><!--/contentinner-->

		
		<div class="navigation">
			<?php next_posts_link('Предыдущие записи') ?> &nbsp; &nbsp; <?php previous_posts_link('Следующие записи') ?>
		</div>


	<?php else : ?>

		<h2 class="pagetitle">Записи не найдены</h2>
		<div id="contentinner">
		<div class="post"><div class="entry"><p>Искать что-то еще.</p></div></div>
		</div>

	<?php endif; ?>

</div><!-- /content -->

<?php get_footer(); ?>