<?php // Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>

			<p class="nocomments">Запись защищена паролем. Введите пароль для просмотра комментариев.</p>

			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = ' alt';
?>

<!-- You can start editing here. -->

<div id="commentwrapper">
<?php if ($comments) : ?>
	<h2 class="commentheading" id="comments"><?php comments_number('Нет комментариев', '1 комментарий', 'комментарии: %' );?></h2>

	<ol class="commentlist">

	<?php foreach ($comments as $comment) : ?>

		<li class="commentind<?php echo $oddcomment; ?>" id="comment-<?php comment_ID() ?>">
			<div class="commentindheader">
			<?php echo get_avatar( $comment, 32 ); ?>
			<cite><?php comment_author_link() ?></cite> 
			<?php if ($comment->comment_approved == '0') : ?>
			<em>Ваш комментарий ожидает модерации.</em>
			<?php endif; ?>
			<br />
			<small class="commentmetadata"><a href="#comment-<?php comment_ID() ?>" title=""><?php comment_date('d.m.Y') ?> в <?php comment_time() ?></a></small>
			</div>

			<?php comment_text() ?>

			<p class="commentsedit">
			<?php edit_comment_link('Редактировать','',''); ?>
			</p>

		</li>

	<?php
		/* Changes every other comment to a different class */
		$oddcomment = ( empty( $oddcomment ) ) ? ' alt' : '';
	?>

	<?php endforeach; /* end for each comment */ ?>

	</ol>

<?php endif; ?>


<h2 class="commentheading" id="respond">Оставьте комментарий</h2>

<?php if ('open' == $post->comment_status) : ?>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>

<p class="commentsclosed">Вам необходимо<a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">зарегистрироваться</a> для размещения комментариев.</p>

<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>Вы вошли как <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Выйти из этой учетной записи">Выйти &raquo;</a></p>

<?php else : ?>

<p>
<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<label for="author"><small>Имя <?php if ($req) echo "(обязательно)"; ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<label for="email"><small>E-Mail (не публикуется) <?php if ($req) echo "(обязательно)"; ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small>Сайт</small></label></p>

<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <code><?php echo allowed_tags(); ?></code></small></p>-->

<p class="commentWrapper"><textarea name="comment" id="comment" rows="10" tabindex="4" cols="30"></textarea></p>

<div><input name="submit" type="submit" id="submit" tabindex="5" value="Отправить комментарий" /><input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" /></div>


<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php else: // If comments are closed ?>
	<p class="commentsclosed">Комментирование закрыто.</p>

<?php endif; // if you delete this the sky will fall on your head ?>

</div><!--/commentwrapper-->