	<div id="sidebar">
		<ul>

			<?php // subpage support
				  $children = wp_list_pages('title_li=&child_of='.$post->ID.'&echo=0&depth=1');
				  if ($children) { ?>
				  <li>
				  <h2>Подстраницы</h2>
				  <ul>
				  <?php echo $children; ?>
				  </ul>
				  </li>
			<? } ?>

			<?php 	/* Widgetized sidebar */
					if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Main sidebar') ) : ?>

			<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
			<li><h2>Author</h2>
			<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
			</li>
			-->

			<li>
			<h2>Календарь</h2>
			<?php get_calendar(); ?> 
			</li>

			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <li>
			<h2>Информация</h2>
			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p>Вы просматриваете архив категории <?php single_cat_title(''); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p>Вы просматриваете архивы блога <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> за <?php the_time('l, F jS, Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p>Вы просматриваете архивы блога <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
			за <?php the_time('F, Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p>Вы просматриваете архивы блога <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> 
			за год <?php the_time('Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<p>Вы искали в архивах блога <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
			по запросу <strong>'<?php the_search_query(); ?>'</strong>. Если в результатах поиска нет ничего подходящего, воспользуйтесь следующими ссылками.</p>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p>Вы просматриваете архивы блога <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>.</p>

			<?php } ?>

			</li> <?php }?>

			<li><h2>Архивы</h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<?php wp_list_categories('title_li=<h2>Категории</h2>'); ?>

			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				<?php wp_list_bookmarks(); ?>

				<li><h2>Управление</h2>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>

			<?php endif; ?>
		</ul>
	</div>

